Subject: The favorable terms and conditions for your business in AVPJ

From: Nasdaq.com Alert! <[email-masked]>
Date: Tue, 2 Jan 2007 19:02:14 +0300

ANDROS ISLE DEVELOPM (AVPJ.PK) THE RATIONAL MEAN TO INCREASE YOUR INVESTMENTS!

YOU CAN GET AVPJ RIGHT AFTER NEW YEAR. HURRY UP THE ALARM IS STARTED!!!

HOT INFORMATION ABOUT AVPJ JUST CHECK THEM!

TARGET PRICE IN 1 WEEK: 0.72$.GET IT NOW!

UTILIZING YOUR BROKERAGE YOU CAN REALIZE ALL NEWS THAT INTEREST YOU.

IT’S GETTING GROWTH ALMOST EVERY HOUR! MORE THAN 75% DAILY FROM STARTING WORTH.

DO IT RIGHT NOW DO NOT MISS THIS GREAT OPPORTUNITY!